Please support VectorLinux!

Author Topic: 080315 digikam and dependencies in testing  (Read 781 times)

JohnB316

  • Administrator
  • Vectorian
  • *****
  • Posts: 1346
  • Registered Linux User #386728
080315 digikam and dependencies in testing
« on: March 15, 2008, 07:17:36 pm »
Dweeberkitty has packaged digikam-0.9.3, along with several dependencies, all of which are in the VL 5.9 testing repository. The dependencies are exiv2, libkipi, jasper, libkexiv2, and libkdcraw. Post issues about these items in this thread.
VL 6.0 SOHO latest alpha on one box, VL 5.9 Lite on the other.